using KarleyLibrary.Attributes;
using System;

namespace WK5.Core.Models.Inventuren
{
    public class InventurLagerplatz
    {
        [CompareField("LAGE_A_NAME")]
        public string Lagername { get; set; } = String.Empty;
        [CompareField("WK5_LAGE_A_HAUPTLAGER")]
        public string Hauptregal { get; set; } = String.Empty;
        [CompareField("LAGE_A_NR")]
        public string Lagerplatz { get; set; } = String.Empty;
        [CompareField("GESPERRT")]
        public bool IstGesperrt { get; set; }
        [CompareField("IN_BEARBEITUNG")]
        public bool InBearbeitung { get; set; }
    }
}
